body {
    background: white;
    margin: 0;
}

.wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 768px;
    margin: auto;
    padding: 25px;
}

#transcript {
    background: black;
    color: white;
    padding: 15px;
    margin-top: 15px;
    min-height: 500px;
    overflow: scroll;
}

p {
    color: white;
}

.command {
    color: #FFCE00;
}